+++
title = "Strategie der Teckids-Gemeinschaft 2024/2025"
authors = ["tteichler", "nbildhauer", "nik"]

aliases = ["gemeinschaft/offene-gemeinschaft/strategie"]

[extra.depiction]
image = "ideen-workshop.jpg"
alt = "Mehrere Personen diskutieren und beschriften Post-Its vor einer Wand mit Blättern"
credits = "Dominik George"

[taxonomies]
tags = ["Ankündigung"]
zielgruppe = ["Lehrkräfte und Schulen", "Eltern", "Hacker und Maker"]
aspekt = ["Ziele und Werte", "Spenden und Unterstützung"]
+++

Die Teckids-Gemeinschaft möchte mit ihren Aktivitäten ihre
[Ziele und Werte](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md)
effektiv verfolgen. Dafür haben die
[Leitungskonferenz](@/gemeinschaft/leitung/leitungskonferenz.md) und die
[Mitglieder der Gemeinschaft](@/gemeinschaft/offene-gemeinschaft/wer.md),
mit Rückblick auf die [Geschischte des Vereins](https://media.ccc.de/v/froscon2023-2898-eine_verstehbare_digitale_welt_gemeinsam_fur_alle)
Gedanken gemacht, welche internen Transformationen und externen Angebote 
notwendig und sinnvoll sind.

<!-- more -->

## Gemeinschaftsarbeit

Hier geht es um alles, was wir dafür tun, damit unsere Gemeinschaft sich
wohlfühlen und wachsen kann. Wichtige Werkzeuge dafür sind z.B. unsere
[Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md), bei denen
die Mitglieder unserer Gemeinschaft sich zum Austausch und zum gemeinsamen
Basteln treffen.

### Iterative Anpassung der Campdays an neue Mitglieder und Teilnehmer\*innen

Durch iterative Anpassungen am Konzept und dem Ablauf unserer Campdays
sorgen wir dafür, dass kontinuierlich neue Teilnehmer\*innen dazu kommen und
sich mit möglichst geringen Hürden einbringen können. Eine unserer letzten
Anpassungen dafür war z.B., dass die Campdays meist schon am Freitagabend
beginnen, sodass sich die Teilnehmenden schon kennenlernen können und Freizeit
miteinander verbringen können, bevor das Sessionprogramm beginnt.

Unser aktuell jüngstes Mitglied hat angeregt, zusätzlich zu den oft sehr
herausfordernden Session-Themen, die die Aktivem im Barcamp gestalten,
Sessions anzubieten, die von der didaktischen Leitung als gezielt
einsteiger\*innenfreundlich gestaltet werden. So sollen gerade Teilnehmende,
die noch nicht besonders tief mit den Themen der Teckids-Gemeinschaft
vertraut sind, garantiert an jedem Campday-Tag ein für sie einladendes
Angebot vorfinden.

### Überregionale Veranstaltung von Campdays 

In der Vergangenheit haben sich die Veranstaltungsorte unserer Campdays
hauptsächlich auf das Rheinland konzentriert, da der Großteil unserer
Gemeinschaft dort angesiedelt ist. In Zukunft wollen wir unsere Campdays
auch überregional organisieren, damit neue Teilnehmer\*innen
niedrigschwelliger zu unseren Campdays kommen können. Die genauen Orte
möchten wir dabei von den jeweilig neuen Teilnehmer\*innen abhängig machen.

Von einem reinen Barcamp für bereits aktive Mitglieder sollen die Campdays
so nach und nach auch zu einem Einstiegspunkt für neue Interessierte jeden
Alters werden.

### Aufbau eines Workshop-Angebots zum Onboarding für neue Mitglieder

Damit diejenigen, die über die Campdays oder auf einem anderen Weg aktiver
Teil der Gemeinschaft werden, von Anfang an wichtige Kompetenzen aufbauen
können, die für die schon länger Aktiven selbstverständlich sind, erarbeitet
die Leitungskonferenz ein Workshop-Angebot.

Hierzu haben wir Mitglieder der Teckids-Gemeinschaft befragt, was sie selber
anfangs gerne gezieler gelernt hätten, um an den Aktivitäten der Gemeinschaft
mitwirken zu können. Genannt wurden, neben technischen Kompetenzen wie Linux-Grundlagen,
Umgang mit Textformaten wie Markdown oder der Nutzung der Kommunikationsplattformen,
auch pädagogische und didaktische Grundlagenthemen.

Das entsprechend ausgearbeitete Angebot soll in Zukunft regelmäßig stattfinden,
sobald neue Aktive hinzukommen.

### Austausch-Plattformen verbessern

Damit der Austausch zwischen den Mitgliedern der Teckids-Gemeinschaft
reibungslos und niedrigschwellig möglich ist, wollen wir die
Austauschplattformen verbessern. Hierzu gehört z.B. unsere interne
Dokumentationsplattform, …

## Externe Arbeit

Bei der Arbeit, die wir für und mit "Externen" machen, wollen wir unsere
Energie, neben den bereits erfolgreichen Angeboten wie unseren
[Freizeiten](@/projekte/hack-n-fun/freizeiten/index.md) oder
[AlekSIS](https://aleksis.org/de/), auf einige neue Ideen fokussieren.

### Chancenmanager eingestellt

Da unsere Gemeinschaft und ihre Aktivitäten wachsen, und um unsere
ehrenamtlichen Mitglieder zu entlasten, haben wir im Oktober 2024
[einen "Chancemanager" eingestellt](@/blog/2024/07/2024-07-08_stellenausschreibung/index.md).
Unser Chancenmanager soll kontinuierlich Aufgaben verfolgen, die
unsere Vernetzung und die Wirksamkeit unserer Gemeinschafts-Arbeit
stärken.

### Fokus-Ideen aus der Gemeinschaft gezielt verfolgen

Bei unseren [Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md) im
Oktober 2024 haben die Mitglieder unserer Gemeinschaft Ideen entwickelt,
wie wir die Ziele der Teckids-Gemeinschaft in nächster Zeit für die
Allgemeinheit zugänglich machen wollen. Aus über 40 Ideen wurden von der
Gemeinschaft, unter Moderation der Leitungskonferenz, die aus aktueller
Sicht effektivsten Ideen für die Zielgruppen "Schüler\*innen", "Eltern",
"Schulen und Lehrkräfte" sowie "Politik und Öffentlichkeit" ausgewählt.

Diese Ideen wollen wir nun gezielt, zusamamen mit jeweils interessierten
Mitgliedern der Gemeinschaft, verfolgen und in die Tat umsetzen.

<table id="eir5CaeS">
	<tr>
		<th>Schüler*innen / Kinder</th>
		<th>Eltern</th>
		<th>Schulen / Lehrkräfte</th>
		<th>Politik / Öffentlichkeit</th>
	</tr>
	<tr class="eir5CaeS-inter">
		<td colspan="4" style="text-align: center">Aktivitäten zur Verbreitung von Interesse und Bewusstsein</td>
	</tr>
	<tr>
		<td>
			<ul>
				<li>Bereitstellung von Tinkering-Paketen zum Selberlernen (digital und haptisch)</li>
				<li>Bastel-AGs auf Grundlage der Bastel-Pakete, z.B. in OGS</li>
				<li>Spielenachmittage/-abende in Jugendzentren</li>
			</ul>
		</td>
		<td>
			<ul>
				<li>Eltern-Kind-Basteltreffen für Familien-Technik</li>
				<li>ggf. kombiniert und Diskussions- und Vortragsangeboten</li>
			</ul>
		</td>
		<td>
			<ul>
				<li>Leitlinien für Medienkonzepte</li>
				<li>ggf. Kombination mit entsprechendem Fortbildungsangebot</li>
			</ul>
		</td>
		<td>
			<ul>
				<li>Aufklärung über Datenschutzmythen</li>
			</ul>
		</td>
	</tr>
	<tr>
		<td>SuS / Kinder und Jugendliche kommen in Kontakt mit der Idee, Technik zu hinterfragen, zu verstehen und selber zu bauen</td>
		<td>Eltern lernen Alternativen und Möglichkeiten kennen und schärfen Bewusstsein in ihrem eigenen Haushalt</td>
		<td>Schulen erhalten Hilfestellung und Bewusstsein für digital-souveräne, informationell selbstbestimmte Mediennutzung</td>
		<td>Datenschutz und informationelle Selbstbestimmung werden positiv dargestellt</td>
	</tr>
	<tr class="eir5CaeS-inter">
		<td colspan="4" style="text-align: center">Folgeaktivitäten zur Nutzung des aufgebauten Interesses und Bewusstseins</td>
	</tr>
	<tr>
		<td>
			<ul>
				<li>Solidarität mit InS-bewussten Schüler*innen</li>
				<li>ggf. juristisches Beratungsangebot für Kinder und Eltern</li>
			</ul>
		</td>
		<td></td>
		<td>
			<ul>
				<li>Auszeichnung für Schulen mit InS-freundlichen Medienkonzepten</li>
			</ul>
		</td>
		<td>
			<ul>
				<li>Jugendpreis bei BigBrotherAwards o.ä.</li>
			</ul>
		</td>
	</tr>
	<tr>
		<td>InS-bewusste Schüler*innen werden nicht mehr als „Einzelschiksale“ wahrgenommen</td>
		<td></td>
		<td>Engagement von Schulen für InS und Verstehbarkeit wird sichtbar gemacht</td>
		<td>Bewusstsein junger Menschen sowie Verstöße von sie betreffenden Organisationen werden sichtbar gemacht</td>
	</tr>
</table>

## Kooperationen und Sponsoring

Alle, die Interesse daran haben, die hier erarbeiteten Ideen mit uns umzusetzen,
oder Organisationen, die sich für eine Kooperation interessieren, sind herzlich
[zum Mitmachen eingeladen](@/gemeinschaft/offene-gemeinschaft/mitmachen/index.md).
Außerdem freuen wir uns über finanzielle und materielle Untestútzung durch
[Spenden, Sponsorings und Fördermitgliedschaften](@/gemeinschaft/verein/spenden/index.md).

{% teckids_contact(title="Kooperationen oder Sponsoring vorschlagen", mail="verein@teckids.org") %}
Wir freuen uns über Anfragen von allen Interessierten, die sich vorstellen
können, unsere Arbeit zu unterstützen. Auch eigene Initiativen mit neuen
Ideen sind willkommen.

Bitte kontaktiert uns per E-Mail oder verbreitet Links zu unseren Projekten
und Berichten bei potentiellen Partner\*innen.
{% end %}
